/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);

body, html{
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
	font-family: "Open Sans";
	font-weight: 300;
}

 

#image_top{
	background: url(../imagenes/img-top.jpg) center top no-repeat;
	background-size: auto;
	text-align: center;
	display: block;
}

#image_top img{
	padding-top: 2.8%;
	width: 28%;
	height: auto;
}

#contenido{
	display: block;
	margin: 0 auto;
	max-width: 980px;
	width: 100%;
	text-align: center;
	padding: 50px 0 40px 0;
}

#contenido #two_columns img{
	margin-right: 30px;
}

#contenido #two_columns #seccion_texto {
	width: 48%;
	display: inline-block;
	vertical-align: top;
}

#contenido .texto_contenido{
	text-align: left;
	font-size: 18px;
	margin-top: 0;
}

#two_columns{	padding-bottom: 20px;	}

footer #iconos{
	background: #1982BC;
	text-align: center;
	padding: 35px 0;
}

footer #section_contacto{
	background: #434343;
	text-align: center;
	padding: 50px 0 35px 0;
}

footer #section_contacto div{	display: inline-block;	vertical-align: top; text-align: center;}

footer #formulario_contacto{
	max-width: 580px;
	width: 100%;
}

footer #formulario_informacion{
	max-width: 330px;
	margin-left: 25px;
	width: 100%;
	text-align: left !important;
	color: white;
}

footer #formulario_informacion .title{
	margin-top: 0;
	font-size: 33px;
	font-weight: 600;
}
 
footer #formulario_informacion .contenido_formato{
	font-size: 21px;
	margin: 0;
}

input[type="text"], textarea{
	background: none;
	border: 1px solid white;
	outline: none;
	border-radius: 5px;
	padding: 10px 0 10px 10px;
	display: inline-block;
	width: 98%;
	margin: 0 0 10px 0;
	font-size: 16px;
	font-weight: 300;
	font-family: "Open Sans";
	color: white;
}

textarea{
	height: 115px;
}

input[type="submit"]{
	background: #1982BC;
	color: white;
	outline: none;
	border: none;
	border-radius: 5px;
	padding: 7px 37px;
	font-size: 18px;
	margin-top: 15px;
	float:left;
}

::-webkit-input-placeholder { color:white; }
::-moz-placeholder { color:white; } /* firefox 19+ */
:-ms-input-placeholder { color:white; } /* ie */
input:-moz-placeholder { color:white; }

#contenido p{
	color: #716F72;
}

.subtitulo{
	color: #716F72;
	font-size: 22px;
	margin-top: 0;}

.titulos{
	color: #716F72;
	margin-bottom: 0;
	margin-top: 0;
	font-size: 43px;
}


#bottom{
	background: #363636;
	text-align: center;
	color: white;
	font-size: 14px;
	padding: 16px 0;
}

#bottom div{ 
	display: inline-block;
	width: 460px;
}

#bottom #bottom_left{
	text-align: left;
}

#bottom #bottom_right{
	text-align: right;
}

#bottom #bottom_right a{
	text-decoration: none;
	color: white;
}
